#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter init
    author:rabin
    这里写页面逻辑
"""
from demeter.web import *
path = os.path.split(os.path.realpath(__file__))[0] + '/'
files = Web.file(path)
url = []
for key in files:
	module = __import__(key, globals())
	url = Web.url(module, key, url)